body {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  font-family: 'Poppins', sans-serif;
}

a {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0px;
  font-weight: 700;
  line-height: 1.2;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

ul {
  margin: 0px;
  padding: 0px;
}

p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  line-height: 26px;
}

a,
button,
p,
input,
select,
textarea,
li,
.transition-3,
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

a:not([href]):not([class]),
a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

a:focus,
.button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
}

a,
button {
  color: inherit;
  outline: none;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

button:focus {
  outline: 0;
}

.uppercase {
  text-transform: uppercase;
}

.capitalize {
  text-transform: capitalize;
}

input,
textarea {
  outline: none;
}

input[type=color] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: none;
  border: 0;
  cursor: pointer;
  height: 100%;
  width: 100%;
  padding: 0;
  border-radius: 50%;
}

*::-moz-selection {
  text-shadow: none;
}

::-moz-selection {
  text-shadow: none;
}

::selection {
  text-shadow: none;
}

*::-moz-placeholder {
  opacity: 1;
}

*::placeholder {
  opacity: 1;
}
@keyframes mymove {
  0%   {width: 93px; height: 93px;}
  50% {width: 113px; height: 113px;}
  100% {width: 93px; height: 93px;}
}
@keyframes mymove2 {
  0%   {width: 415px; height: 443px;}
  50% {width: 355px; height: 353px;}
  100% {width: 415px; height: 443px;}
}
@keyframes moveleft_right {
  0%   {    left: 41%;}
  50% {    left: 39%;}
  100% {    left: 41%;}
}

@keyframes movezoom {
  0%   {width: 45px; height: 45px;}
  50% {width: 55px; height: 55px;}
  100% {width: 45px; height: 45px;}
}

@keyframes moveleft {
  0%   {    left: 50%;}
  50% {    left: 45%;}
  100% {    left: 50%;}
}
@keyframes moveupdown {
  0%   {  top: 70px;}
  50% {    top: 90px;}
  100% {     top: 70px;}
}

header{
  position: relative;
  z-index: 9;
}
.container{
  max-width: 1440px;
  padding: 0 100px;
}
.banner-sec{
    background: #0081AA;
    padding: 120px 0;
    margin-top: -120px;
    /*background-image: url('../images/banner2.png');
    background-repeat: no-repeat;
    background-position: center;
        background-size: inherit;*/
        position: relative;
}
.banner-sec .main-img{
  position: absolute;
    left: 50%;
/*    bottom: -85%;*/
    transform: translate(-50%, -50%);
    width: auto;
        z-index: 2;
}
.circle-1{
  border-radius: 443px;
    background: rgba(6, 106, 206, 0.70);
    filter: blur(100px);
    width: 415px;
    height: 443px;
    position: absolute;
    top: 25%;
    left: 20%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.circle-2{
  position: absolute;
    content: '';
    background: rgba(34, 228, 255, 0.22);
    width: 93px;
    height: 93px;
    left: 35%;
    top: 43%;
    transform: translate(-50%, -50%);
    z-index: 1;
    border-radius: 50%;
    animation: mymove 5s infinite;
}
.circle-3{
    position: absolute;
    content: '';
    background: rgba(34, 228, 255, 0.22);
    width: 250px;
    height: 250px;
    left: 41%;
    bottom: -17%;
    transform: translate(-50%, -50%);
    z-index: 1;
    border-radius: 50%;
    animation: moveleft_right 5s infinite;
}
.banner-content{
  position: relative;
  z-index: 9;
}
.banner-content h4{
    color: #FFF;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 15px;
}
.banner-content h2{  
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
}
.banner-content h2 span{
  color: #22E4FF;
}
.banner-content h3{
    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}
.banner-btn-box{
  margin-top: 45px;
}
.banner-btn-box a{
    border-radius: 50px;
    background: #22E4FF;
    color: #09529B;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    width: 190px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 600ms;
}
.banner-btn-box a:hover{
  background: #09529B;
  color: #fff;
}
.form-box .form-group input{
  color: #8F8F8F;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    height: 48px;
}
.form-box{
    border-radius: 17px;
    background: #FFF;
    box-shadow: 0px 4px 80px 0px rgba(47, 54, 61, 0.15);
    padding: 30px 33px;
        z-index: 9;
    position: relative;
}
.form-box .form-group{
  margin-bottom: 12px;
  padding: 0;
}
.form-box h3{
      color: #09529B;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-bottom: 20px;
}
.form-box .form-group textarea{
  resize: none;
}
.form-box .form-group .form-control:focus {
    border-color: #22e4ff;
    outline: 0;
    box-shadow: none;
}
.banner-img-box img{
  width: 100%;
}
/*.form-box .form-check input{
    border-radius: 4px;
    border: 2px solid #C0C0C0;
    background: #FFF;
}*/
.form-box .form-group .form-check:focus {
    border-color: #22e4ff;
    outline: 0;
    box-shadow: none;
}
.form-box .form-check label{
    color: #8F8F8F;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
}
.form-box .form-btn{
    border-radius: 40px;
    background: #09529B;
    border: 0;
    height: 55px;
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: all 600ms;
}
.form-box .form-btn:hover{
  background: #22e4ff;
  color: #09529B;
}



.banner-bottom{
  top: -50%;
    transform: translate(-50%, -50%);
    left: 50%;
    position: relative;
    z-index: 9;
}
.banner-bottom-box{
    border-radius: 10px;
    background: #00FFD1;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.10);
    padding: 10px 30px;
}
.banner-item{
  position: relative;
  padding: 15px 0;
}
.banner-item h4{
    color: #112840;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin: 0;
}
.banner-item p{
  color: #112840;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    margin: 0;
}
.banner-item-box {
  display: flex;
    align-items: center;
    justify-content: space-around;
}
/*.banner-item:after{
    position: absolute;
    content: '';
    background: #1AB297;
    height: 100%;
    width: 1px;
    top: 0;
    right: -35px;
}
.banner-item:last-child:after{
  display: none;
}*/
.banner-item-box .col{
  padding: 0 15px;
  border-right: 1px solid #1AB297;
}
.banner-item-box .col:last-child{
  border-right: 0;
}


.overview-sec{
  padding: 115px 0;
}
.title-heading{
  display: flex;
  justify-content: center;
  position: relative;
  flex-direction: column;
}
.title-heading h2{
    color: #000;
    text-align: center;
    font-family: Outfit;
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 15px;
}
.title-heading p{
  color: #666363;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
.course-content p{
    color: #666363;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    margin: 0;
}
.course-icon{
  width: 65px;
    height: 65px;
    background: #E0EFFE;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 65px;
    min-height: 65px;
}
.course-item{
  display: flex;
    align-items: center;
    gap: 25px;
}
.course-box{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}
.mb-50{
  margin-bottom: 50px;
}
.mb-30{
  margin-bottom: 30px;
}
.course-btn{
      border-radius: 40px;
    background: #00FFD1;
    padding: 14px 65px;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: inline-block;
    transition: all 600ms;
    transition: all 600ms;
}
.course-btn:hover{
  background: #09529B;
  color: #fff;
}
.curse-btn-box{
  display: flex;
  justify-content: center;
  margin-top: 50px;
}



.module-sec{
  position: relative;
  margin-bottom: 150px;
}
.tab-content{
    display: none;
    padding: 15px;
    line-height:1.4;
}
.tab-content.current{
    display: inherit;
}
.tabs{
  list-style: none;
}
.module-tab{
  display: flex;
  border-radius: 15px;
  margin-bottom: 45px;
}
.module-tab .module-tab-left{
    width: 35%;
    background: #09529B;
    border-radius: 15px 0 0 15px;
    padding: 40px 15px;
        padding-right: 0;
}
.module-tab .module-tab-right{
  width: 65%;
  background: #00FFD1;
  border-radius: 0 15px 15px 0; 
  padding: 70px; 
  background-image: url('../images/tab-img.png');
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
}
.tabs li{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    line-height: 24px;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 13px;
    cursor: pointer;
}
.tabs li:last-child{
  margin-bottom: 0;
}
.tabs li.current{
  border-radius: 10px 0 0 10px;
    background: #00FFD1;   
     color: #000; 
}
/*.tab-svg svg g path{
  stroke: #fff;
}*/
.tab-content h3{
      color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.tab-content ul li{
    color: #666363;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 5px;
    position: relative;
    padding-left: 15px;
}
.tab-content ul li:before{
  position: absolute;
  content: '';
  background: #09529B;
  width: 8px;
  height: 8px;
  left: 0;
  top: 8px;
  border-radius: 8px;
}


.certification-sec{
  position: relative;
      background: linear-gradient(90deg, #09529B 0%, #22E4FF 111.38%);
    padding-top: 90px;
    padding-bottom: 120px;
}
.certification-content-box h3{
  color: #FFF;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 15px;
}
.certification-content-box p span{
    color: #FFF;
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 23px;
}
.certification-content-box p{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.certification-takeway-bx{
      background: #FFF;
    box-shadow: 0px 4px 80px rgba(0, 0, 0, 0.20);
    border-radius: 15px;
    padding: 25px;
    max-width: 465px;
  width: 100%;
      position: relative;
    z-index: 9;
}
.certification-takeway-bx ul {
  list-style: none;
}
.certification-takeway-bx ul li{
  position: relative;
  padding-left: 15px;
}
.certification-takeway-bx ul li:before{
  position: absolute;
  content: '';
  background: #09529B;
  width: 7px;
  height: 7px;
  left: 0;
  top: 8px;
  border-radius: 8px;
}
.certification-takeway{
  position: relative;
}
.certification-img{
    position: absolute;
    top: -80px;
    right: -94px;
}
.certification-img img{
  position: relative;
  z-index: 2;
}
.elipse{
  position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -135px;
    animation: moveleft 5s infinite;
}
.certification-content-box{
  position: relative;
}
.certification-img img.dot{
      position: absolute;
    right: 54px;
    top: 70px;
    z-index: 1;
    animation: moveupdown 5s infinite;
}
.certification-takeway img.circle{
    position: absolute;
    top: -90px;
    left: 50px;
    width: 45px;
    height: 45px;
    animation: movezoom 5s infinite;
}



.placement-sec{
  padding-top: 150px;
  padding-bottom: 90px;
}
.placement-box{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 115px;
}
.placement-box .placement-item:nth-child(1){
      border: 5px solid #ffffff;
    border-left-color: #48A4FF;
    border-right-color: #48A4FF;
}
.placement-box .placement-item:nth-child(2){
      border: 5px solid #ffffff;
    border-left-color: #FFD748;
    border-right-color: #FFD748;
}
.placement-box .placement-item:nth-child(3){
      border: 5px solid #ffffff;
    border-left-color: #48FFDE;
    border-right-color: #48FFDE;
}
.placement-item{
      background: #FFF;
    box-shadow: 0px 4px 80px rgba(0, 0, 0, 0.10);
    padding: 30px;
    border-radius: 50%;
    width: 244px;
    height: 244px;
    min-width: 244px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 35px;
    position: relative;
}
.placement-item:nth-child(1):after{
  position: absolute;
    content: '';
    background: linear-gradient(90deg, #48A4FF 1.67%, #FFD748 100%);
    width: 120px;
    height: 2px;
    top: 50%;
    left: 75%;
    transform: translate(50%, -50%);
    z-index: -1;
}
.placement-item:nth-child(2):after{
  position: absolute;
    content: '';
    background: linear-gradient(90deg, #48FFDE 1.67%, #FFD748 100%);
    width: 120px;
    height: 2px;
    top: 50%;
    left: 75%;
    transform: translate(50%, -50%);
    z-index: -1;
}
.placement-item p{
  margin-bottom: 0;
}


.testimonial-sec{
  position: relative;
  margin-bottom: 80px;
}
.testimonial-item{
    background: #eee;
    padding: 15px;
    border-radius: 10px;
    position: relative;
}
.testimonial-content h3{
    color: #313334;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    transition: all 600ms;
}
.testimonial-content h4{
  color: #313334;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 144%;
    transition: all 600ms;
}
.testimonial-content p{
      color: #313334;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 144%;
    transition: all 600ms;
}
.author-img{
      display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
.author-img img{
  max-width: 95px;
  border-radius: 50%;
  border: 5px solid #fff;
      min-width: 95px;
    min-height: 95px;
    transition: all 600ms;
}

.testimonial-item img.quote{
  position: absolute;
  top: 0;
  left: 0;
  max-width: 90px;
}

.testimonial-slider .owl-item.center{
  z-index: 9;
}
.testimonial-slider .owl-item .item{
  transform: scale(1.0);
  transition: all ease-in-out 600ms;
}
.testimonial-slider .owl-item.center .item{
  border-radius: 10px;
    box-shadow: 0px 13px 70px 0px rgba(0, 0, 0, 0.25);
    transform: scale(1.2);
    z-index: 9;
    position: relative;
}
.testimonial-slider .owl-item .item{
  z-index: 1;
}
.testimonial-slider .owl-item.center .item h2{
  color: #fff;
}
.testimonial-slider .owl-item.center .item p{
  color: #fff;
    font-size: 12px;
}
.testimonial-slider .owl-item.center .testimonial-item{
  background: #09529B;
  padding: 30px;
}
.testimonial-slider .owl-stage-outer{
  padding-top: 80px;
  padding-bottom: 140px;
  height: 530px;
}

.testimonial-slider .owl-item.center .testimonial-item h3{
      color: #FFF;
}
.testimonial-slider .owl-item.center .testimonial-item h4{
      color: #FFF;
}
.testimonial-slider .owl-item.center .testimonial-item .author-img img{
  max-width: 70px;
}
.testimonial-slider .owl-stage{
  display: flex;
  align-items: center;
}
.testimonial-slider .owl-nav{
  display: block !important;
}
.testimonial-slider .owl-nav button {
    font-size: 38px !important;
    margin: 0 15px;
    color: #000 !important;
    border: 0 !important;
    box-shadow: none;
}
.testimonial-slider .owl-nav button:hover{
  color: #000 !important;
}
.testimonial-slider  .owl-nav [class*=owl-]:hover {
    background: transparent !important;
    color: #09529b !important;
  }

.cta-sec{
  background: #112840;
}
.cta-content h3{
      color: #FFF;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}
.cta-content h3 span{
  color: #FFF;
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.cta-img-box img{
  margin-top: -50px;
  width: 100%;
}
.cta-btn-box{
  margin-top: 20px;
}
.cta-btn-box a{
    border-radius: 50px;
    background: #22E4FF;
    color: #09529B;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    width: 190px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 600ms;
}
.cta-btn-box a:hover{
  background: #09529B;
  color: #fff;
}



footer{
  padding: 20px 0;
}
.footer-content p{
      color: #797979;
    font-size: 16px;
    font-style: normal;
    margin: 0;
}
.footer-content p a:hover{
  color: #09529B;
}
.footer-icon ul{
  list-style: none;
  display: flex;
  justify-content: end;
}
.footer-icon ul li a{
      width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: transparent;
    transition: all 600ms;
    color: #9B9B9B;
}
.footer-icon ul li a:hover{
  background: #112840;
  color: #fff;
}


/*-----------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------
-----------------------------------------------------R E S P O N S I V E-------------------------------------------
-----------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------*/


@media only screen and (max-width: 1440px){
  .container {
      padding: 0 75px;
  }
  .banner-content h4 {
    font-size: 24px;
  }
  .banner-content h2 {
      font-size: 45px;
      line-height: 40px;
  }
  .banner-content h3 {
    font-size: 24px;
  }
  .form-box{
    padding: 20px 28px;
  }
  .form-box h3 {
      font-size: 22px;
      margin-bottom: 15px;
  }
  .form-box .form-btn {
    font-size: 16px;
  }
  .overview-sec {
      padding: 80px 0;
  }
  .title-heading h2{
    font-size: 36px;
  }
  .mb-50 {
      margin-bottom: 35px;
  }
  .course-item {
      gap: 15px;
  }
  .course-icon {
      width: 55px;
      height: 55px;
      min-width: 55px;
      min-height: 55px;
  }
  .course-btn{
    font-size: 16px;
  }
  .module-tab .module-tab-right{
    padding: 45px;
  }
  .curse-btn-box{
    margin-top: 30px;
  }
  .module-sec {
      margin-bottom: 80px;
  }
  .certification-sec {
      padding-top: 70px;
      padding-bottom: 100px;
  }
  .certification-content-box p span {
    font-size: 18px;
  }
  .certification-img {
      right: -49px;
  }
  .placement-item {
    width: 220px;
    height: 220px;
    min-width: 220px;
    gap: 25px;
  }
  .certification-takeway-bx{
    max-width: 415px;
  }
  .certification-takeway-bx h3{
    font-size: 20px;
  }
  .testimonial-content h3{
    font-size: 20px;
  }
  .testimonial-content h4{
    font-size: 14px;
  }
  .testimonial-content p{
    font-size: 14px;
  }
  .author-img img {
      max-width: 80px;
      min-width: 80px;
      min-height: 80px;
  }
  .testimonial-slider .owl-stage-outer{
    height: 500px;
  }
  .cta-content h3 {
      font-size: 20px;
      margin: 0;
  }
  .cta-content h3 span {
    font-size: 20px;
  }
  .cta-btn-box a {
    font-size: 16px;
  }
  footer {
      padding: 15px 0;
  }
  .elipse{
    bottom: -117px;
  }
}

@media only screen and (max-width: 1280px){
  .container {
      padding: 0 50px;
  }
  .banner-content h4 {
      font-size: 20px;
  }
  .banner-content h2 {
      font-size: 40px;
      line-height: 35px;
  }
  .banner-item-box .col {
    padding: 0 0px;
  }
  .banner-item {
      padding: 8px 0;
      padding-left: 15px;
  }
  .overview-sec {
      padding: 55px 0;
  }
  .course-btn {
    padding: 14px 30px;
  }
  .title-heading h2 {
      font-size: 30px;
      margin: 0;
      margin-bottom: 10px;
  }
  .tabs li {
    font-size: 15px;
  }
  .module-tab .module-tab-right {
      padding: 45px 30px;
  }
  .tab-content{
    padding: 0;
  }
  .module-tab .module-tab-right {
      background-position: right bottom;
      background-size: 70%;
  }
  .module-tab {
      margin-bottom: 0px;
  }
  .cta-btn-box a{
    width: 170px;
    height: 45px;
  }
  .course-box{
    gap: 15px;
  }
  .tab-svg svg {
     width: 23px;
  }
}

@media only screen and (max-width: 1024px){
  .container {
      padding: 0 30px;
  }
  .banner-sec {
    padding: 80px 0;
  }
  .form-box .form-btn{
    height: 45px;
  }
  .form-box .form-group input{
    height: 43px;
  }
  .overview-sec{
    padding-top: 10px;
  }
  .course-box {
    grid-template-columns: repeat(3, 1fr);
  }
  .tabs li{
    padding: 10px;
  }
  .tab-svg svg {
     width: 20px;
  } 
  .module-sec {
      margin-bottom: 50px;
  }
  .certification-img {
      right: 0;
      top: -142px;
  }
  .elipse{
      bottom: -117px;
  }
  .placement-item {
      width: 200px;
      height: 200px;
      min-width: 200px;
      gap: 16px;
  }
  .cta-content h3 {
      font-size: 18px;
      font-weight: 500;
  }
  .elipse{
    display: none;
  }
}

@media only screen and (max-width: 991px){
  .container {
      padding: 0 20px;
  }
  .banner-sec {
      padding: 80px 0;
      padding-top: 140px;
      margin-top: -100px;
          padding-bottom: 120px;
  }
  .banner-content{
    margin-bottom: 20px;
    text-align: center;
  }
  .banner-sec .main-img {
      width: 100%;
      max-width: 400px;
      bottom: 0;
  }
  .form-box{
    max-width: 400px;
    margin: 0 auto;
  }
  .banner-item-box {
      display: grid;
      align-items: center;
      justify-content: space-around;
      grid-template-columns: repeat(3, 1fr);
  }
  .banner-item-box .col:nth-child(3){
    border: 0;
  }
  .course-box {
      grid-template-columns: repeat(2, 1fr);
      gap: 25px;
  }
  .module-tab .module-tab-left {
    width: 50%;
  }
  .certification-img {
      top: -38px;
  }
  .certification-img img {
      max-width: 390px;
  }
  .placement-box {
      gap: 50px;
  }
  .placement-item:nth-child(1):after {
    width: 101px;
    left: 50%;
  }
  .placement-item:nth-child(2):after {
    width: 101px;
    left: 50%;
  }
  .placement-img img{
    width: 35px;
  }
  .placement-sec {
      padding-bottom: 50px;
  }
  .cta-img-box{
    margin-bottom: 15px;
  }
  .cta-img-box img{
    max-width: 400px;
  }
  .cta-content h3 {
      font-size: 16px;
  }
  .cta-sec{
    padding-bottom: 50px;
  }
}

@media only screen and (max-width: 768px){
  .placement-box{
    flex-direction: column;
  }
  .placement-item:nth-child(1):after {
      height: 101px;
      left: 50%;
      width: 2px;
      top: 104%;
      background: linear-gradient(180deg, #48A4FF 1.67%, #FFD748 100%);
  }
  .placement-item:nth-child(2):after {
      height: 101px;
      left: 50%;
      width: 2px;
      top: 104%;
      background: linear-gradient(180deg, #48FFDE 1.67%, #FFD748 100%);
  }
  .banner-item-box{
    grid-template-columns: repeat(2, 1fr);
  }
  .banner-item-box .col:nth-child(2){
    border: 0;
  }
  .banner-item-box .col:nth-child(4){
    border: 0;
  }
  .course-box {
      grid-template-columns: repeat(1, 1fr);
      gap: 25px;
      height: 400px;
      overflow-y: scroll;
  }
  .banner-bottom {
      top: 0;
      transform: none;
      left: 0;
      position: relative;
          padding: 30px 0;
  }
  .banner-bottom-box {
      padding: 10px 10px;
  }
  .banner-sec{
    padding-bottom: 50px;
  }
  .banner-item-box .col:nth-child(3) {
     border-right: 1px solid #1AB297;
  }
  .title-heading h2 {
      font-size: 26px;
  }
  .circle-3{
    display: none;
  }
}

@media only screen and (max-width: 575px){
  .module-tab{
    flex-direction: column;
        gap: 15px;
  }
  .module-tab .module-tab-left {
      width: 100%;
      border-radius: 15px;
      /*height: 207px;
      overflow-y: scroll;*/
      padding: 10px;
  }
  .module-tab .module-tab-right {
    width: 100%;
        border-radius: 15px;
  }
  .tabs li.current {
    border-radius: 10px;
  }
  .module-tab .module-tab-right {
      padding: 20px 15px;
  }
  .tab-content h3 {
    font-size: 18px;
  }
  .banner-item h4 {
    font-size: 16px;
  }
  .certification-img {
      display: none;
  }
  .certification-sec {
      padding-top: 50px;
      padding-bottom: 50px;
  }
  .certification-takeway-bx {
    padding: 15px;
  }
  .placement-sec {
    padding-top: 50px;
  }
  .testimonial-slider .owl-item.center .item {
    transform: scale(1.0);
  }
  .testimonial-slider .owl-stage-outer {
    padding-top: 0;
    padding-bottom: 0;
    height: 428px;
  }
  .footer-content p{
    text-align: center;
  }
  .footer-icon ul {
      justify-content: center;
  }
}

@media only screen and (max-width: 475px){
  
}


